1. Installation

1.1. Prerequisites

  • Python
  • Pip

1.2. Latest release from PyPI

Run the following command to install the latest release from PyPI:

desim

1.3. Latest revision from GitHub

Run the following command to install the latest version from GitHub:

pip install git+https://github.com/KarrLab/desim.git#egg=desim